prefix=C:/msys64/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: EFL Extention
Description: An EFL Extension library
Version: 0.1.0
Requires:
Libs: -L${libdir} -lefl-extension
Cflags: -I${includedir}/efl-extension
